RubyGems Navigation menu

aws-sdk-support 1.0.0.rc8

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.60.0 - June 24, 2024 (41,5 KB)
  2. 1.59.0 - June 05, 2024 (41,5 KB)
  3. 1.58.0 - May 13, 2024 (41,5 KB)
  4. 1.57.0 - April 26, 2024 (41 KB)
  5. 1.56.0 - April 25, 2024 (41 KB)
  6. 1.0.0.rc8 - July 13, 2017 (22 KB)
Mostrar todas las versiones (74 total)

dependencias de Runtime (2):

aws-sdk-core ~> 3.0.0.rc17
aws-sigv4 ~> 1.0

Propietarios:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 69.127.286

Para esta versión 1.927

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: